import request from "@/utils/request";

export function getShipmentPage(data) {
  return request({
    url: '/production-shipment-notification/page',
    method: 'post',
    data: data
  })
}

export function getShipmentList(data) {
  return request({
    url: '/production-shipment-notification/list',
    method: 'post',
    data: data
  })
}

// 出货通知单
export function getShipmentOrderTree(data) {
  return request({
    url: '/production-shipment-notification/listTree',
    method: 'post',
    data: data
  })
}